Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 612583

Summary: perl-PadWalker request for EL-6 branch
Product: [Fedora] Fedora EPEL Reporter: Iain Arnell <iarnell>
Component: perl-PadWalkerAssignee: Iain Arnell <iarnell>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: el5CC: perl-devel, rob.myers
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-19 14:48:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Iain Arnell 2010-07-08 15:00:28 UTC
perl-PadWalker made it's way into *some* arches for RHEL-6, the decision in
the last EPEL meeting was that we'd rebuild the RH packages and distribute them
where there was a desire for the package.

As such, please could we have an EL-6 branch built using the RH src.rpm

Comment 1 Iain Arnell 2010-07-17 06:58:31 UTC
No response for over a week, so I've made the branch request myself in bug #192475